GoCD 19.9.0 发布,不再支持 Java 8 与 10

h4cd
 h4cd
发布于 2019年09月28日
收藏 6

GoCD 19.9.0 发布了。GoCD 是一个持续集成和发布管理系统,前身为 CruiseControl。

此版本已不再支持 Java 8 与 10,从 19.9.0 开始,GoCD Server 和 Agent 仅支持 Java 11 与 12,并且很快将引入对 Java 13 的支持。从 19.6.0 开始 GoCD 安装程序就附带了 Java Runtime 预捆绑包,因此用户不需要单独再安装,但可能需要升级 GoCD Agent 引导程序。

详情查看更新说明:

https://www.gocd.org/releases

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:GoCD 19.9.0 发布,不再支持 Java 8 与 10
加载中

最新评论(3

x
xytest01
我一直以为GoCD是用Go开发,今天一看貌似是Java 😂
江柯
江柯
不支持Java8谁用
MrXionGe
MrXionGe
带头升级了
返回顶部
顶部